# Class: NumberValidator

## montage/core/converter/number-converter~ NumberValidator

Validates that a string can be represented as a numeric value, and returns the numeric value.

## Constructor

#### new NumberValidator()

Source:
  - core/converter/number-converter.js, line 211

### Extends

- Validator

### Members

#### validate :Object

##### Type:

- Object

Inherited From:
  - Validator#validate
Default Value:
  - null
Source:
  - core/converter/converter.js, line 57